<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>TunoPanel</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="/static/images/favicon.ico">
</head>
<body>
  <app-root>
    <div id="preloader">
      <div><div>
    </div>
  </app-root>
</body>
</html>
